<?php

return [
    'title' => 'Меню-корзина',
    'desktop' => 'Для компьютера',
    'mobile' => 'Мобильные',
    'see' => 'Посмотреть',
    'add_another' => 'Добавь еще коллекцию, чтобы получить',
    'discount' => 'скидки',
    'discount_2' => 'Скидка ',
    'total' => 'итого',
    'selected' => 'Выбрано',
    'buy_button_text_add' => 'Купить',
    'buy_button_text_remove' => 'В корзине',
    'max_discount_text' => 'Вы получили максимальные',
    'sum' => 'на сумму',
    'discount_3' => 'Дополнительная скидка ',
    'discount_until' => 'Со скидкой до 20 сентября ',
    'saving' => 'Экономия ',
    'collections_choosen' => '{0} Не выбрано <b>ни одной коллекции</b>|{1} Выбрана <b>:count коллекция</b>|[2,4] Выбрано <b>:count коллекции</b>|[5,*] Выбрано <b>:count коллекций</b>',
];
